/*CSS MAIN PAGE*/

      @media(max-width:700px) {.section{flex-direction:column;}}
      
    #rotate-warning {
      display: none; 
     }

    @media (orientation: portrait) {
    #rotate-warning {
      display: flex;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; 
      background-image: linear-gradient(#404040, #282828);
      color: #FFF;
      z-index: 999999;
      text-align: center; 
      justify-content: center;
      align-items: center;
      flex-direction: column;
      font-family: 'Arial';
      font-size: 25px;
  }
}
      
      body {
        max-width:100%;
        margin:0 auto;
        color:black;
        font-family:"Arial";
        background:url("https://underscoreangel.neocities.org/Assets2/backgrounds/crumpedpaper3.jpg");
        background-size:cover;
        }
        
      header {
        display:flex;
        justify-content:center;
        margin-top:20px;
        }
        
      header > img {
        border-radius: 10px 10px 0 0;
        box-shadow: 2px 2px 10px 2px rgba(0,0,0,.4);
        }
        
      .navbar {
       width:70%;
       max-width:100vw;
       background: #303030;
       background: linear-gradient(180deg,rgba(48, 48, 48, 1) 0%, rgba(28, 28, 28, 1) 100%); 
       text-align: center;
       box-shadow: 2px 2px 10px 2px rgba(0,0,0,.4);
       left: 0;
       right: 0;
       margin-right: auto;
       margin-left: auto;
       }
       
      #navbarbtn {
      letter-spacing:60px; 
      padding:5px;
      max-width:70vw;
      box-shadow: 2px 2px 10px 2px rgba(0,0,0,.4);
      }
      
      #contents {
        background:url("https://underscoreangel.neocities.org/Assets2/backgrounds/CSPageBGDARK.png");
        padding-top: 30px;
        min-height: calc(100vh - 337px);
        box-shadow: 2px 2px 10px 2px rgba(0,0,0,.4);
        max-width:70%;
        left: 0;
        right: 0;
        margin-right: auto;
        margin-left: auto;
      }
      
      .title {
      max-width:70%;
      left: 0;
      right: 0;
      margin-right: auto;
      margin-left: auto;
      font-family:"Arial";
      color: #FFF;
      font-size:25px;
      }
      
      .item1 {
      display: flex;
      padding-left:20px;
      max-width:70%;
      left: 0;
      right: 0;
      margin-right: auto;
      margin-left: auto;
      font-family:"Arial";
      color: #FFF;
      font-size:25px;
      align-items: center;
      background-image: linear-gradient(#404040, #282828);
      border-radius:4px;
      box-shadow: 2px 2px 10px 2px rgba(0,0,0,.4);
      justify-content:space-between;
      }